TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generator ( fld^rat K, elt-ord^rat i ) -> elt-fld^rat

### Description

<shortdoc> A primitive element of K (i must be 1). </shortdoc>

### Examples

x_Q := RationalField(); Generator( x_Q, 1 );

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack